
.tab-to-accordion
{
    position: relative;
}

ul.tabs {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	display: block;
	font-size: 0;
    margin-bottom: 0px;
    
    position: relative;
    border-bottom: 4px solid #ea7100;
    
}




ul.tabs li {
	margin: 0;
	cursor: pointer;
	    padding: 24px 20px;
	display:inline-block;
	color: #033e60;
	position: relative;
    border-radius: 0px;
    background: #fff;
    width: calc(20% - 20px);
    margin-right: 25px;
    border: none;
    box-shadow: 0 0 4px rgba(0,0,0,0.1);
	
    transition: all .6s ease-out;
    -webkit-transition: all .6s ease-out;
    -o-transition: all .6s ease-out;
    -moz-transition: all .6s ease-out;
}

ul.tabs li:hover,
ul.tabs li.active
{
    background: #e36e00;
    color: #fff;
    border-color: transparent;
    transition: all .4s ease-out;
    -webkit-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
}
ul.tabs li:last-child
{
    margin-right: 0;
}
.tab_container {
	clear: both;
	width: 100%;
	overflow: auto;
}

.tab_content {
	display: none;
    padding: 46px 0px;
}

.tab_drawer_heading { display: none; }


ul.tabs li .tab_heading p
{
	font-size: 20px;
	text-align: center;
        line-height: 20px;
    font-weight: 300;
    text-transform: uppercase;
}



@media screen and (max-width:768px)
{
    .tab_drawer_heading h3
	{
		font-weight: normal;
		line-height: 20px;
		font-size: 16px;
	}
	
	.tab_drawer_heading 
	{		
		background-color: #fff;
		color: #033e60;
		    
		margin: 0;
		padding: 15px;
		display: block;
		cursor: pointer;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
        
    	border-bottom: 1px solid #e8eaf1;
	}
	.d_active {
		color: #fff;
        background: #e36e00;
	}
	
	ul.tabs , ul.tabs.tabs_subcategory {
		display: none;
	}
    .tab-to-accordion:before,
    .tab-to-accordion:after
    {
        content: none;
    }
    
    
}